\documentclass[xcolor=dvipsnames]{beamer}
\usepackage{caption}

\setbeamerfont{caption}{series=\normalfont,size=\fontsize{10}{10}} 

\usetheme{Madrid}
\usecolortheme{dolphin}
\usefonttheme{structurebold} %default,professionalfonts, serif, structurebold, structureitalicserif, strucutresmallcapsserif
\useoutertheme{default} % Alternatively: miniframes, infolines, split,smoothbars,shadow
\useinnertheme{circles} %circles,rectangles,rounded,inmargin



%%%%%%%%%%%%%%%%%%%%COLORI%%%%%%%%%%%%%%%%%%%%%%%%%%%
\setbeamertemplate{footline}[frame number]

%\setbeamercolor{palette primary}{bg=yellow,fg=Bittersweet}
%\setbeamercolor{palette secondary}{bg=yellow,fg=Bittersweet}
%\setbeamercolor{palette tertiary}{bg=yellow,fg=Bittersweet}
%\setbeamercolor{palette quaternary}{bg=Goldenrod,fg=yellow}
\setbeamercolor{structure}{fg=white} % itemize, enumerate, etc
%\setbeamercolor{section in toc}{fg=Bittersweet}
%\setbeamercolor{subsection in head/foot}{bg=Bittersweet,fg=white}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%




%%%%%%%%%%%%%%%%%%%%%%BIBLIOGRAFIA%%%%%%%%%%%%%%%%%
\begin{document}

\usebackgroundtemplate{ \includegraphics[width=\paperwidth,height=\paperheight]{immagini/sfondo.jpg}}

\begin{frame}
  \frametitle{}
\fontsize{8pt}{10}\selectfont

\begin{columns}
\begin{column}{0.5\textwidth}

\end{column}

\begin{column}{0.5\textwidth}
\textcolor{white}{Bibliografia:}
\begin{itemize}
\item  \textcolor{white}{T.J.M Boyd $\&$ J.J Sanderson, "The Physics of Plasma",Cambridge University Press (2003).}
\item  \textcolor{white}{Sisti M., Note Riconnessione}
\item  \textcolor{white}{Dendy R., "Plasma Physics An Indroductory course", Cambridge University Press (1993).}
\item  \textcolor{white}{Boris V. Somov, "Plasma Astrophysics, Reconnection and Flares", Springer (2006).}
\end{itemize}

\end{column}
\end{columns}



\end{frame}



\end{document}